[Numpy-discussion] Windows installation problem

Jim O'Brien jim@jgssebl....
Wed Nov 28 15:16:10 CST 2012

I have tried to install the 1.6.2 win32 superpack on my Windows 7 Pro (64
bit) system which has ActiveState ActivePython (64 bit) installed.
However, I get an error that Python 2.7 is required and can't be found in
the Registry.
I only need numpy as it is a pre-requisite for another package and numpy is
the only pre-requisite that won't install.
Other are specific to Python 2.7 and they install.  Some are Win64 and  some
are Win32.
Is there a work around for this?
I have no facilities available to build numpy.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20121128/ec750f68/attachment.html 

More information about the NumPy-Discussion mailing list